body
	{
background-color: rgb(246, 246, 249);
min-width: 550px;
	}

@font-face {
    font-family: 'black_jackregular';
    src: url('blackjack-webfont.eot');
    src: url('blackjack-webfont.eot?#iefix') format('embedded-opentype'),
         url('blackjack-webfont.woff2') format('woff2'),
         url('blackjack-webfont.woff') format('woff'),
         url('blackjack-webfont.ttf') format('truetype'),
         url('blackjack-webfont.svg#black_jackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
div#Fixed
{
float: left;
width: 100%;
min-width: 550px;
height: auto;	
margin-top: -10px;
background-color: rgb(217,218,231);
position: fixed;
z-index: 2;
} 

.nav
{
	
}
	
div#MenueBoxes
{
float: left;
min-width: 250px;
height: auto;	
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
border-bottom-left-radius: 5px; 
border-bottom-right-radius: 5px;
text-align: center; 
font-family: Helvetica;
font-weight: bold;
font-size: 1.5em;	
color: rgb(30,30,30);
padding-top: 0.1em;
padding-bottom: 0.1em;
background-color: rgb(217,218,231);
text-shadow: 2px 2px 5px rgb(246, 246, 249);
list-style: none;
margin-bottom: 0.3em;	
}  

div#MenueBoxes li a:link
{
text-decoration: none;
color: rgb(30,30,30);
}  

div#MenueBoxes li a:visited
{
text-decoration: none;
color: rgb(30,30,30);
} 

div#MenueBoxes li a:hover
{
text-decoration: none;
color: rgb(30,30,30);
} 

div#MenueBoxes li a:active
{	
text-decoration: none;
color: rgb(30,30,30);
} 

	
.h1 
{
float: left;
width: 100%; 
height: auto;	
margin-top: 0em;	
margin-bottom: 0em;		
text-align: center; 
font-family: black_jackregular;
font-size: 4em;	
margin-top: 0.1em;
text-shadow: 2px 2px 5px rgb(255,0,250);
color: rgb(30,30,30);
} 

.h5
{
float: left;
width: 100%; 
height: auto;	
margin-top: 0.3em;
margin-bottom: 0.3em;		
text-align: center; 
font-family: black_jackregular;
font-size: 2.8em;	
color: rgb(30,30,30);
text-shadow: 1px 1px 3px rgb(255,0,250);
text-decoration: none;
} 

 
.h2
{
float: left;
width: 100%; 
height: auto;	
margin-top: 0.2em;
margin-bottom: 0.2em;		
text-align: center; 
font-family: black_jackregular;
font-weight: bold;
font-size: 2.5em;	
text-shadow: 2px 2px 5px rgb(255,0,250);
color: rgb(30,30,30);
} 
 
.h3
{
float: left;
width: 100%; 
height: auto;	
margin-top: 0.2em;
margin-bottom: 0.2em;		
text-align: center; 
font-family: Helvetica;
font-size: 1.8em;	
color: rgb(30,30,30);
text-decoration: none;
} 

.h3 a:link
{
text-decoration: none;
color: rgb(30,30,30);
}  

.h3 a:link a:visited
{
text-decoration: none;
color: rgb(30,30,30);
} 

.h3 a:link a:hover
{
text-decoration: none;
color: rgb(30,30,30);
} 

.h3 a:link a:active
{	
text-decoration: none;
color: rgb(30,30,30);
} 

.h4
{
float: left;
width: 100%; 
height: auto;	
margin-top: 0.2em;
margin-bottom: 0.2em;		
text-align: center; 
font-family: Helvetica;
font-size: 1.5em;	
color: rgb(30,30,30);
text-decoration: none;
} 

.h4 a:link
{
text-decoration: none;
color: rgb(30,30,30);
}  

div#Email
{
float: left;
width: 30%;
margin-left: 35%;
margin-right: 35%;
border-top-left-radius: 10px; 
border-top-right-radius: 10px; 
border-bottom-left-radius: 10px; 
border-bottom-right-radius: 10px;
height: auto;
text-align: center; 
font-family: black_jackregular;
font-weight: bold;
font-size: 2em;	
color: rgb(30,30,30);
padding-top: 0.2em;
padding-bottom: 0.2em;
background-color: rgb(217,218,231);
text-decoration: none;
text-shadow: 2px 2px 5px rgb(255,0,250);
} 

div#Email a:link
{
text-decoration: none;
}  

div#Email a:visited
{
text-decoration: none;
} 

div#Email a:hover
{
text-decoration: none;
} 

div#Email a:active
{	
text-decoration: none;
} 

div#100P
{
float: left;
width: 100%; 
height: auto;	
}  

div#Box
{
float: left;
width: 100%; 
height: auto;	
}  


div#PicDetail
{
float: left;
width: 96%;
margin-left: 2%;
margin-right: 2%; 
height: auto;	
text-align: center; 
font-family: black_jackregular;
font-size: 1.5em;	
padding-top: 0.2em;	
padding-bottom: 0.2em;
background-color: rgb(217,218,231);
color: rgb(0,0,0);
border-top-left-radius: 10px; 
border-top-right-radius: 10px;
} 

div#PicDetail2
{
float: left;
width: 96%;
margin-left: 2%;
margin-right: 2%; 
height: auto;	
text-align: center; 
font-family: black_jackregular;
font-size: 1.5em;
padding-top: 0.2em;	
padding-bottom: 0.2em;
background-color: rgb(217,218,231);
color: rgb(0,0,0);
border-bottom-left-radius: 10px; 
border-bottom-right-radius: 10px;
} 

div#Pic
{
float: left;
width: 96%;
margin-left: 2%;
margin-right: 2%; 
height: auto;	
text-align: center; 
}  

div#1stPic
{
float: left;
width: 100%; 
height: auto;	
text-align: center; 
}  

div#PicMini
{
float: left;
width: 15%;
margin-left: 5%;
margin-right: 5%; 
height: auto;	
text-align: center; 
}  


